Рекомендация Debian по безопасности

DSA-3212-1 icedove -- обновления безопасности

Дата сообщения:
02.04.2015
Затронутые пакеты:
icedove
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2015-0801, CVE-2015-0807, CVE-2015-0813, CVE-2015-0815, CVE-2015-0816.
Более подробная информация:

В Icedove, версии клиента электронной почты и новостей Mozilla Thunderbird для Debian, были обнаружены многочисленные уязвимости: многочисленные ошибки целостности содержимого памяти, использование указателей после освобождения памяти и другие ошибки реализации могут приводить к выполнению произвольного кода, обходу ограничений безопасности или отказу в обслуживании.

В стабильном выпуске (wheezy) эти проблемы были исправлены в версии 31.6.0-1~deb7u1.

В готовящемся стабильном выпуске (jessie) эти проблемы были исправлены в версии 31.6.0-1.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 31.6.0-1.

Рекомендуется обновить пакеты icedove.